=== debian/changelog ===
crosstool-ng (1.23.0-1) unstable; urgency=low

  * Initial upload, Closes: #721430

 -- Multiple Candidates <open@example.com>  Wed, 24 May 2017 13:47:31 +0200

crosstool-ng (1.22.0git) unstable; urgency=low

  * Initial Debianized Release.

 -- Andrew 'Necromant' Andrianov <andrew@ncrmnt.org>  Mon, 07 Dec 2015 20:53:53 +0300
