=== debian/control ===
Source: crosstool-ng
Section: devel
Priority: optional
Maintainer: Multiple Candidates <open@example.com>
Build-Depends: debhelper (>= 9), autoconf, automake, autotools-dev,
 libncursesw5-dev, libncurses5-dev, bison, flex, curl, wget,
 texinfo, help2man, gawk, git, subversion, bzip2, libtool-bin,
 unzip, python3-dev
Standards-Version: 3.9.8
Homepage: http://crosstool-ng.org/

Package: crosstool-ng
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, build-essential, texinfo
Recommends: curl | wget
Description: create your own cross toolchains
 Crosstool-NG aims at building toolchains. Toolchains are an essential
 component in a software development project. It will compile, assemble and
 link the code that is being developed.
 .
 The usual toolchain is called "native" and is in packages
 like 'clang' and 'gcc' (This package is not needed for doing
 native development).
 .
 This package is for generating toolchains when doing development
 on a foreign architecture (when you need a cross compiler).
